version: "3"

services:
  projectc:
    image: projectc:latest
    container_name: projectc
    restart: on-failure
    environment:
      - "TZ=Europe/Paris"
    #ports:
     # - 8089:80
    volumes:
      - /opt/data/projectc/pdf:/pdf
    networks:
      - docker_web

networks:
  docker_web:
    external: false